» Ubuntu » Packages

Error

two or more packages specified (sparc-utils hardy)